{
  "id": "4216264",
  "name": "web",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "629339",
      "name": "时间",
      "font_class": "shijian",
      "unicode": "32",
      "unicode_decimal": 50
    },
    {
      "icon_id": "947131",
      "name": "坐标",
      "font_class": "zuobiao",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "1831570",
      "name": "我的产品",
      "font_class": "wodechanpin",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "629343",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "7548884",
      "name": "24gl-newspaper",
      "font_class": "24gl-newspaper",
      "unicode": "e8ae",
      "unicode_decimal": 59566
    },
    {
      "icon_id": "7817221",
      "name": "联系我们",
      "font_class": "lianxiwomen",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "10032377",
      "name": "工程",
      "font_class": "gongcheng",
      "unicode": "e6a4",
      "unicode_decimal": 59044
    },
    {
      "icon_id": "34453380",
      "name": "专属服务",
      "font_class": "zhuanshufuwu",
      "unicode": "e884",
      "unicode_decimal": 59524
    }
  ]
}
